﻿body { 	font-family: 'Muli', sans-serif !important; font-size:13px }

/*Slider*/
.bx-wrapper {margin-bottom: 10px !important; padding-left: 5px !important;}
.bx-wrapper .bx-pager.bx-default-pager a { background: none repeat scroll 0% 0% #662D34 !important}
.bx-wrapper .bx-pager.bx-default-pager a.active { background: none repeat scroll 0% 0% #000 !important }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom: 1px !important }

.strikeout{	text-decoration:line-through }

.gm-style .gm-style-cc span, .gm-style .gm-style-cc a, .gm-style .gm-style-mtc div{	display:none }

.ms-WPBody a:link,.ms-WPBody a:visited{color:#662D34}


.menu-horizontal, div#topnavbar.navbar.navbar-inverse, .bv-main-menu div, .nav li.static > .menu-item{ background-color:#0e223c;}
.menu.vertical.menu-vertical, div.menu.vertical.menu-vertical.selected{ background:#662D34; font-size:12px}

.menu-vertical li{ border-bottom:1px solid #fff; padding:5px }
.menu-vertical li:hover{ background-color:#6E3F45 }

 
#s4-workspace, div.masthead.container-fluid.s4-notdlg{width:100%  !important; padding:0; margin:0; max-width:100% !important}

.navbar-inverse .navbar-inner, .header, .headerContent, .midContent, .fotterContent, .headBreadcrumb, .headTitle{
	max-width:920px !important; margin:0 auto; width:100%;
}

#s4-bodyContainer {padding-bottom: 0px !important}

.navbar-inverse .navbar-inner{
	filter: none !important;
	background-repeat: repeat-x;
}

.aditionalBreadCrumbItem{
	text-align:right;
	cursor:pointer;
}

.cqwp-bootstrap-column .span12{
	margin-left:0px !important;
}



.circle-yes {
	border-radius: 50%;
	background-clip: inherit;
	border-width: 1px;
	border-style: solid;
	background-color: #333;
	color: #FFF;
	text-align: center;
	margin-top: 2px;
	width: 70px;
	height: 70px;
	line-height: 70px;	
}

.hiddenPannel{display:none; visibility:hidden;}

.headBreadcrumb{font-size:12px; font-size: 10px; font-weight:bold}
.headBreadcrumb a:link, .headBreadcrumb a:visited{ color: #018DA9; font-weight:normal}


.headerContent{	min-height:60px;}

.headLogo{cursor:pointer}

.midContent{	min-height:450px; font-size:13px }

.slideShadow{
	z-index:100; height:100px; position:relative; display:block;
	background:transparent url(/agencias/Style%20Library/bootstrap/img/shadow-top.png) no-repeat center -1px;
	border-top: 1px solid #D2D3D4;
}

div#mainbody.container-fluid{
	padding:0
}


/*top nav */
.navbar {
    margin-bottom: 0px;
}
.nav ul {
	margin: 0px;
}
.nav li {
	list-style: none inside none;
	position: relative;
}

.nav li.static > .menu-item {
    float: left;
    padding: 10px 20px;
    text-decoration: none;
    margin: 0px;
    border: none;
    border-right:2px solid #cdba90;    
} 

.nav ul.static > li:first-child{
    border-left:1px solid #cdba90;
}

.nav li.static li.static:hover > .menu-item {
    color: #FFFFFF;
    text-decoration: none;
}

.menu-item-text {
   color: white !important;
   font-family: "Muli", sans-serif !important;
   font-weight: normal !important;
}

.navbar-inverse .navbar-inner {
    background-color: transparent;
    background-image: none;
    border-color: trasparent;
    border:none;
    box-shadow:none;
    
}

.menu ul, .menu li {
	line-height:12px;
	font-family: "lato",sans-serif !important;	
}

.navbar .nav {
    margin:0 auto;
}


/*added for 2010*/
#topnavbar.navbar .navbar-inner .nav-collapse li.static > span.menu-item-text {
	margin: 0px 9px 9px 0px;
}

/*navbar inverse*/

/* Navigation Global Items Hover*/
.navbar-inverse .nav li.static > a.selected, .navbar-inverse .nav li.static > a:hover, .navbar-inverse .nav li.static li.static:hover > .menu-item {
    background-color: #28607a;
    box-shadow: none;
    text-decoration: none;
    color:#fff
}


div#topnavbar.navbar.navbar-inverse{
	height: 42px;
	margin: 15px 0;	
}
.navbar-inverse .brand, .navbar-inverse .nav li.static > .menu-item, {
    color: #fff;    
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


/* Colores Sub Menu items */

.nav ul.dynamic {
	margin-top: 0px;
	top: 35px;
	width: 255px;
	display: none;
	white-space: normal;
	word-wrap:break-all;
	z-index: 1005;	
}
.nav ul.dynamic ul.dynamic {
	margin: 0px;
	top: 0px !important;
}

.nav ul.dynamic li.dynamic:hover, .nav ul.dynamic li.dynamic{
	border-bottom: 1px solid #DCDADB;
}

.nav ul.dynamic li.dynamic a:hover, .nav ul.dynamic li.dynamic{
	text-decoration:none
}

.nav ul.dynamic li.dynamic:hover{
	background-color:#F5F4F4
}


.navbar-inverse .nav li.static > .menu-item, .navbar-inverse .nav li.static > a.selected, 
.navbar-inverse .nav li.static > a:hover, .navbar-inverse .nav li.static li.static:hover > .menu-item,
.navbar-inverse .nav  ul.dynamic li span
{

    font-size:12px;
    text-decoration: none; 

}

.navbar-inverse .nav  ul.dynamic span.menu-item-text {
    line-height:normal;
    color:#333 !important
}

.navbar-inverse .nav  ul.dynamic li,.navbar-inverse .nav  ul.dynamic li:hover {
    margin:0px; 
    padding:10px 20px; 
}

.navbar-inverse .nav  ul.dynamic li span{
 	display:block ;
    word-wrap:break-word;
    white-space:pre-wrap;
    overflow:hidden;
}

.navbar-inverse .nav ul.dynamic {
	background-color: #EDEBEB;
	border:none;
	border-top: 8px solid #CDBA90;
	padding:0px;	
	box-shadow: none;	
}

/*end top nav */

/* Footer Style */
		
footer li{	list-style:none; }

.socialMedia {
width: 120px;
margin: 0 auto;
margin-top: 10px;
}
.socialMedia li{float:left; margin-left: 5px;}
.socialMedia li a{background: url('/agencias/bomberos/images/socialMedia.png') no-repeat; width:33px; height:33px; display: block; }
.socialMedia li a[title="twiter"]{background-position:0 0px}
.socialMedia li a[title="youtube"]{background-position:-36px 0px}
.socialMedia li a[title="facebook"]{background-position:-74px 0px}

footer{	
	clear: both;
	font-size: 12px;
	color: #8C8989;
	padding: 10px 20px;
	text-align: center;
	overflow: hidden;
	min-height: 150px;
	background:#0d111b; 
	border-top: 12px solid #CDBA90;
	margin-top:30px;
}

.footer  div {
	font-family: Arial,Helvetica,sans-serif;
	text-align: left;
	min-height: 35px;
}

.footer h1 {
	color:#FFF;
	font-size:17px;
	line-height: 18px;
}

.footer p {	margin: 0; margin:0 auto;}

.footer a:link, .footer a:visited{
	text-decoration:underline;
	color:#bfb5b6;
}

.footer hr { 
	margin:15px 0 !important; 
	border: 0; 
	height: 0; 
	border-top: 0px solid rgba(0, 0, 0, 0.1); 
	border-bottom: 0px solid rgba(255, 255, 255, 0.3); 
	width:70%
} 


#CopyRight {
	color:#333333;
	border-top:solid 1px #333333;
	margin-top:15px;
	font-size:11px;
	letter-spacing:5px;
	text-align:center;
}

.accessibility {
	background-image:url('/images/acse.jpg');
	background-repeat:no-repeat;
	padding-left:30px;
	font-size:11px;
	height:20px;
	display:block;
	padding-top:5px;
	margin-left:40px;
	margin-right:40px; 
}
 
.FootLinks {
	display:block;
	position:relative;
}

span#normas.FootLinks,span#terminos.FootLinks {
	background-image:url('/images/menudark.gif');
	background-repeat:no-repeat;
	padding-right:20px; 
}
 
span#normas.FootLinks {
	width:85px;
	left:620px;
	top:-14px;
	background-position:78px 5px;
}

span#terminos.FootLinks {
	top:-28px;
	left:750px;
	width:105px;
	background-position:105px 5px;
} 

.ogp-icon { text-align:center; padding:10px; height: 55px; min-width: 299px !important; margin-top:10px; margin-bottom:20px;}
.ogp-icon a:link, .ogp-icon a:visited{	color:#fff }
.ogp-icon h4{ margin:0; font-size:12px}
.ogp-icon i{ padding: 5px 0px 0px 5px; }
.icon1 h4, .icon3 h4{ margin-top: 9px; font-size:12px}
.icon1{ background:#645a58 }
.icon1:hover{background:#6C4C46 }
.icon2{ background:#c8b68d }
.icon2:hover{background:#D7A126}
.icon3{ background:#767c74 }
.icon3:hover{background:#50544F}

.gray-box{ background:#e4e4e0; padding: 3px 10px; margin-bottom:10px; color:#645a58; list-style:none}
.ogp-li-item-content{ text-align: center; display: inline-block; font-weight:bold; width:100%; max-width: 80%; }
.ogp-checklist{margin: 20px 0px}


.ogp-page-title{ 
	font-size:18px !important; 
	color:#463F3D; 
	padding:0;  
	font-weight:bold; 
	text-transform:uppercase;
	margin: 20px 0px 20px;
	border-bottom: 1px solid #e5e4e0;
	-webkit-box-shadow: 0px 10px 18px -12px  #e5e4e0;
	-moz-box-shadow: 0px 10px 18px -12px #e5e4e0;
	box-shadow: 0px 10px 18px -12px #e5e4e0;
}

.ogp-description{ height:250px  }


.igTitle{line-height:1.5}
.ogp-title, span.ogp-title, h2.ogp-title, .ms-WPTitle,.igTitle a:link, .igTitle a:visited{text-transform:uppercase; font-weight:bold; font-size:14px !important; color:#333; margin:10px 0 15px 0; padding:0 }
.igTitle a:link, .igTitle a:visited{ font-size:12px }

.ogp-news-list{ margin:10px 0px; }
.ogp-news-list li{ padding:10px 0; border-bottom:1px solid #e5e4e0; list-style:none }
.ogp-news-list li:first-child{ border-top:0px solid #333; }

.link-space{margin:0px 10px;}

.row-item{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:20px;
	border-top:1px solid #E5E4E0;
	cursor:pointer;
}

.row-item-selected{
	background:transparent url("/data/icons/ionicons/512/icon-ios7-arrow-forward-24.png") no-repeat right center ;
}

.row-item .img-thumb{
	max-height: 80px;
	overflow: hidden;
	height: 80px;
	width: 80px;
	border-bottom: 4px solid #333;
	border-left: 4px solid #333;
}
.row-item .img-thumb-container{
	overflow: visible;
	width: 105px;	
}
.row-item .full-image{
}
.row-item .img-desc{text-align:left; color:#333; padding-left: 20px} 
.row-item a:link,.row-item a:visited{ color:#333 }

.img-desc-botom{
	margin:0 !important; 
	padding:5px !important;

}

#floater { float: left; height: 25px; width: 100%;}
.ext-site-url{
	text-align:center; margin:0 auto; width:100%; max-width:450px;
	background: #E5E4E0 url("/data/icons/business-101-1/512/Computer_Analysis-256.png") no-repeat right 300%;
	padding: 45% 25%;
	border: 1px solid #333;
}


.title-desc{
	max-width: 275px;
	margin-left: 0px !important;
	margin-right: 31px;
	margin-bottom: 10px;
	width: 305px !important;
	border-top: 1px solid #9E9FA0 !important;
	padding: 0 5px;	
}


.title-desc p{
	max-height: 100px !important;
	overflow: hidden !important;
	text-align:justify;
}

.title-desc p:after{
	content:"...";
}


.title-desc .ogp-title{
	margin: 10px 0px;
	height: 35px;
	font-weight: bold;
	font-size: 12px !important;	
}

.view-more-link{ float:right; color:#333 !important; text-decoration:underline !important }

.app{ padding:0 10px !important; border-right:1px solid #333 }

/*Biblioteca Virtual Style */

.mItem, .bv-main-menu div{cursor:pointer; margin-bottom:10px}
.bv-main-menu div{display:block; padding:10px; color:#fff; font-size:13px; height:40px; text-align:center}
.bv-main-menu div.active{background:#28607A}

.bvMainMenu{margin:0 !important }
.aContent, .bvMainMenu, .dont-have-menu{ background:#e6e6e6; max-height:360px; height:360px; padding:10px; padding-right:5px}
.areaInfo{background:#e6e6e6; padding: 10px; margin-bottom: 10px; width:99%}
.aContent li, .bvMainMenu li{ list-style:none}
.aContent h3, .bvMainMenu h3{margin-bottom:0px; padding-bottom:0px}

.mItem{padding:5px; background:#D3D3D3}
.mItem:hover{padding:5px; background:#2c6c8a; color:#fff}

.active-item{ background:#28607A; color:#fff; padding:5px }
.moreLinks{margin-top:20px; text-align:right; margin-right:20%}
.aContent{overflow: hidden;}

.pdf-item{ margin:3px 0; list-style:disc outside !important}
.s-item{
	margin-bottom:5px;
}
	
h3{margin:0 !important; padding:0 !important}

.leftMenu{position:relative; width:100% !important}
.loader{ position:absolute; top: 26%; left: 35%; z-index: 1; display:none;}
.loader img{width:25px}
.tSpan{display:inline-block; width:150px;}

.dont-have-menu{ background-color:#999999 !important }



/* Large desktop */
@media (min-width: 1200px) {  }
     
/* Portrait tablet to landscape and desktop @media (min-width: 768px) and (max-width: 979px)*/
@media (min-width: 768px) and (max-width: 979px) { 

	/*bootstrap issues*/
	.row-fluid [class*="span"] {
	    margin-left: 2.12766%; /*the % set in bootstrap is too wide, breaks layouts */
	}
	/*end bootstrap issues*/
	
	div#topnavbar.navbar.navbar-inverse {  background: none repeat scroll 0% 0% transparent	}
	
	.menu-horizontal{padding-right: 40px;}
	
	.nav-collapse{	z-index:99999; background:#662D34; }
	
	.navbar-inverse .navbar-inner { background-color: #018DA9; background-image: none }
	
	.nav ul.static > li:first-child { border:none }
	
	.nav li.static > .menu-item { border:none; 	}
	
	.menu-item-text{ font-size:18px; }
	
	.navbar-inverse .btn-navbar {
		color: #FFF; background-color: #000; background-image: none;
	    border:none;  border-color: trasparent;
	}
	
	.navbar-inverse .btn-navbar:hover{	background-color: #28607A }	
	

}
     
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

	div#topnavbar.navbar.navbar-inverse {  background: none repeat scroll 0% 0% transparent	}
	
	.menu-horizontal{padding-right: 40px;}
	
	.nav-collapse{	z-index:99999; background:#662D34; }
	
	.navbar-inverse .navbar-inner { background-color: #018DA9; background-image: none }
	
	.nav ul.static > li:first-child { border:none }
	
	.nav li.static > .menu-item { border:none; 	}
	
	.menu-item-text{ font-size:12px; }
	
	.navbar-inverse .btn-navbar {
		color: #FFF; background-color:#000; background-image: none;
	    border:none;  border-color: trasparent;
	}
	
	.navbar-inverse .btn-navbar:hover{	background-color: #28607A }	


}
     
/* Landscape phones and down */
@media (max-width: 480px) { 

#MSO_ContentTable{padding:0 10px}
.headEscudo img{display:none !important}
.headLogo{text-align:center !important}

.ogp-icon { text-align:center; padding:10px; height: 55px; min-width: 299px !important; margin-top:2px; margin-bottom:2px;}
.ogp-icon a:link, .ogp-icon a:visited{	color:#fff }
.ogp-icon h4{ margin:0; font-size:12px; max-width:235px; float:right !important}
.ogp-icon i{ padding: 5px 0px 0px 5px; font-size:18px !important; max-width:30px; float:left !important}

.icon1 h4, .icon3 h4{ margin-top: 9px; font-size:12px}


.title-desc{
	max-width: 100% !important;
	margin-left: 0px !important;
	margin-right: 5px !important;
	border-top: 1px solid #9E9FA0 !important;
	padding: 0px 20px;
	padding-bottom: 25px !important;

}


.title-desc p{
	max-height: 100px !important;
	overflow: hidden !important;
	text-align:justify;
}


.title-desc .ogp-title{
	margin: 2px 0px;
	max-height:35px !important;
	font-weight: bold;
	font-size: 12px !important;	
}

.footer div {  text-align: center }

.year-item {
    width: 40px !important;
    cursor: pointer;
    margin-bottom: 10px !important; margin-right:3px; float:left !important
}

.lTitle{
	display:none;
}

.mp-item .name:before{
	content:"Name: ";
}

.row-item .img-desc {
    float: right !important;
    width: 200px;
    padding-left: 0px !important;
}

.row-item .img-thumb{ float:left }
.row-item #floater{	display:none }


}
/* enlaces de Guias Infraestructura */
.link-item, .link-item a, .link-item a:link {
    font-family: tahoma;
    font-size: 10pt;
    color: #039;
    text-decoration: none;  
    
}


/* menu summary pagina tecnologia */
.band {
    background-color: #E7C1C0;
    padding: 2px 0px 2px 3px;
}
.groupheader {
    font-family: tahoma;
    text-align: center;
    margin-bottom: 5px;
    font-size: 10pt;
    font-weight: bold;
    color: #000;
    clear: both;
}



.ms-core-navigation {
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    background-color: black ;

    )